﻿/*merged css for admin.*/
body {
  padding-top: 50px;
  padding-bottom: 40px;
}
/*@media (max-width: 979px)
{
    body
    {
        padding-top: 0;
		padding-bottom:0;
    }
}*/
body,
p,
input,
button,
select,
textarea,
.navbar-search .search-query {
  font-family: 'Segoe UI', Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.hero-unit,
input,
button,
select,
.well,
textarea {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}
.topmenu-btn {
  display: inline-block;
  padding: 0 4px 0 4px;
  background: #4ab5d9;
  color: white;
  text-align: center;
  font-size: 14px;
}
.topmenu-btn.active {
  background: #0988ae;
  color: white!important;
}
.topmenu-btn i {
  display: inline-block;
  font-size: 25px;
  margin-right: 2px;
}
.topmenu-btn:hover {
  text-decoration: none;
  color: white!important;
  background: #64bed9 !important;
}
.topmenu-btn img {
  padding: 6px;
  padding-top: 3px;
}
.topmenu-container {
  text-align: center;
  background: #61B0E9;
}
.table td {
  vertical-align: middle;
}
.text-right {
  text-align: right!important;
}
input,
textarea,
.k-textbox {
  width: 100%;
}
.page-header {
  margin: 0 0 18px 0;
}
.row-fixed {
  height: 85px;
}
.margr10 {
  margin-right: 10px;
}
.padr10 {
  padding-right: 10px;
}
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.display-label,
.editor-label {
  margin: 0 0 0.5em 0.3em;
  width: 100%;
}
.confirmation-modal {
  width: 700px;
}
.modal-body {
  max-height: 600px;
}
/*ADDED NEW BOOTSTRAP*/
.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
table tr.success td,
table tr.success th {
  background-color: #dff0d8 !important;
}
table tr.error td,
table tr.error th {
  background-color: #f2dede;
}
table tr.info td,
table tr.info th {
  background-color: #d9edf7;
}
div.status {
  padding-top: 14px;
}
div.status p {
  padding: 11px;
  line-height: 24px;
  font-weight: 900;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  display: inline;
  vertical-align: middle;
}
div.status p.success {
  background-color: #468847;
}
div.status p.warning {
  background-color: #f89406;
}
a {
  cursor: pointer;
}
.margl50 {
  margin-left: 50px;
}
.navbar .nav-sub {
  display: block;
  float: left;
  font-weight: bold;
  left: 0;
  list-style: none;
  margin: 0 10px 0 0;
  position: relative;
}
.navbar .nav-sub li {
  display: block;
  float: left;
  padding-right: 10px;
}
.navbar .nav-sub li a {
  color: #999;
  text-decoration: none;
}
.navbar .nav-sub li a:hover {
  color: #08C;
}
.navbar .nav-sub li a.active {
  color: #08C;
  cursor: default;
}
.toolbar-bottom {
  background-color: #3A4450;
  bottom: 0;
  left: 220px;
  margin: 0;
  min-width: 600px;
  position: fixed;
  right: 0;
}
.grid-fixed {
  height: auto;
  min-height: 100%;
  position: absolute;
  width: 100%;
}
.imageframe > img {
  border: 1px solid #3A4450;
  margin-bottom: 15px;
  max-width: 75px;
  min-width: 75px;
  padding: 7px;
}
.image-list {
  width: 300px;
}
.image-list > span > img {
  filter: alpha(opacity=75);
  max-width: 142px;
  min-width: 142px;
  -moz-opacity: 0.75;
  opacity: 0.75;
  padding: 2px;
}
.image-list > span > img:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.image-list > span.active > img {
  background-color: #006600;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.12) 0 0 10px inset;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.12) 0 0 10px inset;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.12) 0 0 10px inset;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  padding: 5px;
}
.image-list > span.active > i {
  color: #006600;
  position: relative;
  right: 18px;
}
a.cursor-pointer {
  cursor: pointer;
}
.options-item {
  color: #61B0E9;
}
.options-item > a {
  padding-left: 10px;
  cursor: pointer;
  text-decoration: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  font-weight: bold;
}
.options-item > a.active {
  color: green;
}
form {
  margin: 0;
}
.hidden {
  display: none;
}
.info > div > label {
  color: red;
}
.info > div > input {
  margin-bottom: 0;
}
.k-input {
  padding: 0;
}
.padb15 {
  padding-bottom: 15px;
}
.list-horizontal {
  margin: 0;
}
.list-vertical {
  margin: 0;
  list-style-type: none;
}
.list-horizontal li {
  cursor: pointer;
  display: inline;
  list-style-type: none;
  padding-left: 0;
  padding-right: 20px;
}
.list-horizontal li :active {
  cursor: default;
}
.chart-wrapper .k-chart {
  min-height: 280px;
  min-width: 390px;
  padding: 15px;
}
.control {
  padding-bottom: 10px;
}
.editor-field label {
  vertical-align: middle;
}
input[type=checkbox].control {
  padding: 0;
  vertical-align: middle;
  position: relative;
  bottom: -1px;
}
fieldset {
  /*span{		
		font-size:medium;
	}
	input{
		font-size:medium;
	}*/
}
fieldset div.editor-label {
  margin: 0 !important;
}
fieldset label {
  color: #08C;
  text-transform: uppercase;
  font-size: 90%;
}
fieldset a {
  color: #999;
}
fieldset a:hover {
  text-decoration: none;
  color: #08C;
}
.padt15 {
  padding-top: 15px;
}
.padl10 {
  padding-left: 10px;
}
.price-container {
  position: relative;
  bottom: 0;
}
.price-container .price {
  font-size: medium;
  font-weight: bold;
}
/*#region Subscription options table*/
.optionsTable {
  color: black;
  vertical-align: middle;
  /*.center{
		text-align:center;
		background-color: #9ED1E8;
	}*/
}
.optionsTable tr td {
  /*background-color: #468EB8;*/
  text-align: left;
  min-width: 100px;
  line-height: 30px;
}
.optionsTable td:last-child {
  text-align: center;
  background-color: #9ED1E8;
}
/*#endregion Subscription options table*/
div.btn-bottom {
  width: 940px;
  position: fixed;
  bottom: 0;
  padding-bottom: 10px;
  z-index: 5000;
  margin-bottom: 0;
  text-align: center;
}
/*#region Packages*/
.package table {
  line-height: 20px;
  vertical-align: middle;
}
.package table td {
  background-color: white;
  text-align: center;
  font-weight: bold;
  border-top: 2px solid #E0E5E9;
  color: black;
}
.package table tr td:first-child {
  background-color: #F4F5F7;
  text-align: left;
}
.package table th {
  text-align: center;
  background-color: #E0E5E9;
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  color: black;
}
.package table td.price-large {
  font-size: 30px;
  font-weight: bold;
  color: #58ADD2;
}
.package-link:hover {
  text-decoration: none;
}
.valute {
  padding-top: 8px;
  font-size: 14px;
  text-transform: uppercase;
  color: #9D9EA0;
}
/*#endregion Packages*/
/*#region Feedback*/
#feedback-model {
  top: 70px;
}
#help-form {
  top: 150px;
}
.sideform {
  left: -350px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  z-index: 1500;
  /*width: 500px;*/
  height: 300px;
  position: fixed;
}
.sideform table {
  vertical-align: top;
  margin: 0;
  padding: 0;
  border: 0;
}
.sideform table td {
  vertical-align: top;
}
.sideform-button {
  width: 23px;
  /*200px sa tekstom*/
  height: 70px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #4AB5D9;
  border-right: 1px solid #37A2C6;
  border-top: 1px solid #37A2C6;
  border-bottom: 1px solid #37A2C6;
  margin-left: -3px;
  cursor: pointer;
}
.sideform-button:hover {
  color: #E4E9EC;
  background-color: #3699ba;
}
.sideform-button i {
  font-size: 20px;
}
.sideform-button-text {
  width: 100%;
  height: 100%;
  color: white;
  line-height: 70px;
  font-size: larger;
  text-align: center;
  vertical-align: middle;
}
.sideform-form {
  border: 1px solid #37A2C6;
  background-color: white;
  width: 300px;
  height: 265px;
  padding: 15px;
}
.sideform-form label {
  width: 200px;
}
.sideform-form textarea {
  resize: none;
  width: 286px;
  height: 100px;
}
.sideform-form input[type="email"] {
  resize: none;
  width: 244px;
}
.sideform-form input[type="checkbox"] {
  margin-bottom: 5px;
}
/*#endregion Feedback*/
/*#region QuickActions*/
.quick-action {
  cursor: pointer;
  list-style: none;
  margin: 0;
}
.quick-action li {
  padding: 5px;
  text-align: left;
}
.quick-action li a {
  line-height: 20px;
  font-size: 15px;
  padding-left: 10px;
  color: #3E4245;
}
.quick-action li a:hover {
  text-decoration: none;
  color: #4AB5D9;
}
.quick-action .quick-action-icon {
  font-size: 20px;
  color: #4AB5D9;
}
/*#endregion QuickAction*/
.statisticSummary table tr td:first-child,
.statisticSummary table tr th:first-child {
  text-align: left;
}
.statisticSummary table tr td,
.statisticSummary table tr th {
  text-align: right;
}
.statisticSummary table tfoot {
  font-weight: bold;
}
.addnew-icon {
  font-size: 20px;
  color: #51A351;
  text-align: center;
  padding: 5px;
  cursor: pointer;
  line-height: 30px;
}
.addnew-icon:hover {
  color: #08C;
}
.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -32px;
  /* -1 * image width / 2 */
  margin-top: -32px;
  /* -1 * image height / 2 */
  display: block;
  z-index: 1500;
}
.loader-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1500;
  opacity: 0.8;
  background-color: black;
}
.config-required {
  font-size: 18px;
}
.config-required ul {
  text-decoration: none;
  padding: 0;
  margin: 0;
}
.config-required ul li.enumerator {
  list-style: none;
  text-decoration: none;
  /*padding: 5px 13px 5px 13px;*/
}
.config-required ul li.enumerator div {
  display: inline-block;
}
.config-required ul li.enumerator div.enumerator-item {
  /*background-color: rgb(97, 176, 233);*/
  min-width: 20px;
  min-height: 20px;
  padding: 3px;
  color: #fff;
  font-weight: 900;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
div.enumerator-item.False {
  /*Config is False*/
  background-color: #DA4F49;
}
div.enumerator-item.True {
  /*Config is True*/
  background-color: #5BB75B;
}
div.enumerator-item.active {
  /*background-image: url(images/down-arrow.png);*/
  border: 2px;
  border-style: solid;
  border-color: #FAA732;
}
/*#region bootstrap override*/
input[type="checkbox"] {
  line-height: normal;
  cursor: pointer;
  margin-right: 5px;
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
}
.dropdown-menu li > a:hover {
  text-decoration: none;
  color: white;
  background-color: #4AB5D9;
  background-image: none;
}
/*#endregion bootstrap override*/
/*#region inline display*/
.inline {
  display: inline-block;
}
.inline div {
  display: inline-block;
}
/*#endregion inline display*/
.margt10 {
  margin-top: 10px;
}
.margt20 {
  margin-top: 20px;
}
/*region InventoryItemsList table*/
.table-list {
  width: 100%;
  text-align: center;
  margin-top: 15px;
  /*border: solid 1px;*/
}
.table-list thead {
  line-height: 30px;
}
.table-list tbody tr {
  margin-top: 2px;
}
.table-list td input {
  padding-right: 0;
  padding-left: 0;
  margin-bottom: 0px;
  margin-left: -2px;
}
.table-list .txt-align-right {
  text-align: right;
}
.table-list .txt-align-left {
  text-align: left;
}
.table-list .txt-bold {
  font-weight: bold;
}
.table-list .w-100 {
  width: 100px;
}
/*endregion InventoryItemsList table*/
.field-validation-error,
.validation-summary-errors {
  color: #d94a57;
}
.input-validation-error {
  color: #787878 !important;
  border: 1px solid #d94a57 !important;
  background-color: #fdf7f7 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
}
.input-validation-error .k-dropdown-wrap,
.input-validation-error .k-numeric-wrap {
  border-color: #d94a57 !important;
  background-color: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  /*& .k-input{
            color: @textColorDefault !important;
        }*/
}
.validation-summary-valid ul {
  margin: 0;
}
.cursor-text {
  cursor: text !important;
}
#company-info .display-label,
#company-info .editor-label {
  color: #0088CC;
  text-transform: uppercase;
  margin: 15px 10px 0 0;
  width: 100%;
}
#company-info .editor-label {
  margin-top: 0;
}
#company-info .display-field {
  margin: 3px 0 10px 0;
  font-size: 1.3em;
}
.location-item {
  background-color: rgba(0, 0, 0, 0.075);
  padding: 10px;
  /*margin:10px;*/
}
.location-item a {
  text-decoration: none;
  color: black;
}
.location-item .editor-label {
  color: #0088CC;
  text-transform: uppercase;
  margin: 15px 10px 0 0;
  width: 100%;
}
.location-item:hover {
  cursor: pointer;
}
#form-container .editor-field .k-dropdown,
#form-container .editor-field .k-numerictextbox {
  margin-bottom: 10px;
}
/*#form-container .control{
    padding-bottom: 0;
}*/
#form-container .input-validation-error {
  margin-bottom: 5px !important;
}
#sub-menu {
  margin-bottom: 0;
}
.new-item-title {
  margin: 0;
}
#createItemForm input[type="text"],
#createItemForm textarea {
  box-shadow: none;
}
/*#region custom rules*/
.margt10 {
  margin-top: 10px;
}
.gridlink {
  color: #08c;
}
/*#endregion custom rules*/
/*#region bootstrap modifications*/
.alert,
.table-bordered {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.table-bordered tr,
.table-bordered th,
.table-bordered td {
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0!important;
  border-radius: 0!important;
}
.modal-header {
  background-color: #326C8F;
  color: white;
}
.modal-footer {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.close {
  font-size: 30px;
  line-height: 30px;
}
/*#endregion bootstrap modifications*/
/*#region navigation*/
.navbar-inner {
  background-color: #4ab5d9;
  background: url(images/navbar-background.png) repeat-x;
  color: white;
  border: 1px solid #37a2c6;
  filter: none;
  height: 45px;
}
.navbar .brand {
  padding: 0;
  margin-left: 0;
  color: white;
  -webkit-text-shadow: 0 0 0 white;
  text-shadow: 0 0 0 white;
  font-weight: normal;
}
.navbar .nav > li > a {
  color: white;
  padding: 14px 5px 8px;
  /*-webkit-text-shadow: 0 0 0 white;
  text-shadow: 0 0 0 white;*/
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
/*#endregion navigation*/
/*#region buttons*/
.btn {
  filter: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.btn-madmin.btn.btn-primary {
  background: #4ab5d9;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  border-color: #37a2c6;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.btn-madmin.btn.btn-primary:hover {
  border-color: #6bbef6;
  background: #6bbef6;
  color: #ffffff;
}
.btn-madmin.btn.btn-primary.btn-large {
  font-size: 16px;
}
.btn-madmin.btn.btn-primary.btn-small {
  font-size: 12px;
}
.btn-madmin.btn.btn-primary.btn-mini {
  font-size: 10px;
}
.btn-madmin.btn {
  background: #DCE0F1;
  -webkit-text-shadow: none;
  text-shadow: none;
  border-color: #C1C1E3;
}
.btn-madmin.btn:hover {
  background: #E3EAF9;
  border-color: #CECEF4;
}
/*#endregion buttons*/
/*#region kendo modifications*/
.k-grid .k-grid-header .k-header .k-link {
  height: auto;
}
.k-grid .k-grid-header .k-header {
  white-space: normal;
}
a.k-button.k-button-icontext.k-grid-custom {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACZSURBVFhHYxgFo2AUjHjACKVJAu+TNf9DmShAcO51ks1jgtIDBohyMS4fEwLEhMiAh8CAA6ITzfsk9QQokyggOO/mAigTLyDeASSmA2JzBMlp4P9/hgNgw///S4QKgUAjSAzoQqJ8jQwGPBGOOmDUAUPQAYwMCsAyoeE/I6M/VASUNe1BYkCGAVSIaDDgBdEoGAWjYKQDBgYA7zUoNALM134AAAAASUVORK5CYII=') /*../Images/DeleteButton.png*/;
  min-width: 35px;
  min-height: 35px;
  background-repeat: no-repeat;
}
.k-upload-button {
  width: 177px;
}
/*#endregion kendo modifications*/
/*#region telerik modifications*/
.ReportToolbar input,
.ReportToolbar select {
  width: auto!important;
  height: auto;
  padding: 0;
  margin-bottom: 0;
  font-size: 11px;
  color: black;
}
.ReportToolbar select {
  padding: 1px;
}
/*#endregion telerik modifications*/
.loading-modal {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.8) url(Kendo/2014.2.903/Default/loading-image.gif) 50% 50% no-repeat;
}
.subscription-input input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px !important;
}
.k-numeric-wrap input[readonly] {
  cursor: text;
}
.display-control-label {
  float: left;
  margin-right: 5px;
  color: #606060;
}
.display-control-field {
  float: left;
  font-weight: bold;
}
.home-wrapper > .row-fluid {
  margin-bottom: 10px;
}
.margin-bottom-half-em {
  margin-bottom: 0.5em;
}
.popover-callout {
  /*color: #fa5;*/
  /*color: rgb(0, 136, 204);*/
  color: #bbb;
  font-size: 15px;
  cursor: help;
}
.line-height-30 {
  line-height: 30px;
}
.margin-bottom-none {
  margin-bottom: 0;
}
/* http://docs.telerik.com/kendo-ui/controls/data-management/grid/appearance#hover-effect-on-table-rows */
.k-grid tr:not(.k-state-selected):hover {
  background: none;
  color: inherit;
}
.k-grid tr.k-alt:not(.k-state-selected):hover {
  background: #f5f5f5;
}
/* .control klasa izgleda jadno kad pukne validacija; ne znam gdje se sve koristi, ali vidim barem numerictextbox */
.k-numerictextbox.control {
  padding-bottom: 0;
}
.toast-title {
  font-weight: bold;
}
.toast-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.toast-message a,
.toast-message label {
  color: #FFFFFF;
}
.toast-message a:hover {
  color: #CCCCCC;
  text-decoration: none;
}
.toast-close-button {
  position: relative;
  right: -0.3em;
  top: -0.3em;
  float: right;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  -webkit-text-shadow: 0 1px 0 #ffffff;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}
.toast-close-button:hover,
.toast-close-button:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
/*Additional properties for button version
 iOS requires the button element instead of an anchor tag.
 If you want the anchor version, it requires `href="#"`.*/
button.toast-close-button {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.toast-top-center {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-center {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-full-width {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-full-width {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-left {
  top: 12px;
  left: 12px;
}
.toast-top-right {
  top: 12px;
  right: 12px;
}
.toast-bottom-right {
  right: 12px;
  bottom: 12px;
}
.toast-bottom-left {
  bottom: 12px;
  left: 12px;
}
#toast-container {
  position: fixed;
  z-index: 999999;
  /*overrides*/
}
#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#toast-container > div {
  position: relative;
  overflow: hidden;
  margin: 0 0 6px;
  padding: 15px 15px 15px 50px;
  width: 300px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  background-position: 15px center;
  background-repeat: no-repeat;
  -moz-box-shadow: 0 0 12px #999999;
  -webkit-box-shadow: 0 0 12px #999999;
  box-shadow: 0 0 12px #999999;
  color: #FFFFFF;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}
#toast-container > :hover {
  -moz-box-shadow: 0 0 12px #000000;
  -webkit-box-shadow: 0 0 12px #000000;
  box-shadow: 0 0 12px #000000;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}
#toast-container > .toast-info {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important;
}
#toast-container > .toast-error {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
}
#toast-container > .toast-success {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;
}
#toast-container > .toast-warning {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important;
}
#toast-container.toast-top-center > div,
#toast-container.toast-bottom-center > div {
  width: 300px;
  margin: auto;
}
#toast-container.toast-top-full-width > div,
#toast-container.toast-bottom-full-width > div {
  width: 96%;
  margin: auto;
}
.toast {
  background-color: #030303;
}
.toast-success {
  background-color: #51A351;
}
.toast-error {
  background-color: #BD362F;
}
.toast-info {
  background-color: #2F96B4;
}
.toast-warning {
  background-color: #F89406;
}
.toast-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  background-color: #000000;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
/*Responsive Design*/
@media all and (max-width: 240px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 11em;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
}
@media all and (min-width: 241px) and (max-width: 480px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 18em;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {
    padding: 15px 15px 15px 50px;
    width: 25em;
  }
}
#printable,
#printable * {
  visibility: hidden;
}
#printable {
  display: none;
}
@page {
  size: auto;
  /* auto is the initial value */
  /* this affects the margin in the printer settings */
  margin: 25mm 25mm 25mm 25mm;
}
@media print {
  body * {
    visibility: hidden;
  }
  #printable,
  #printable * {
    visibility: visible;
  }
  #printable {
    /* this affects the margin on the content before sending to printer */
    margin: 0px;
    display: block;
    /*position: absolute;
        left: 0;
        top: 0;
        padding: 0;
        line-height: 1.4em;
        word-spacing: 1px;
        letter-spacing: 0.2px;
        font: 13px Arial, Helvetica,"Lucida Grande", serif;
        color: #000;*/
  }
  #printable:last-child {
    page-break-after: auto;
  }
}
.width-full {
  width: 100%;
}
.registration h1 {
  margin-top: 20px;
  margin-bottom: 25px;
  color: #444;
}
.registration legend {
  margin-bottom: 10px;
}
.registration #saveBtn {
  margin-top: 15px;
  margin-bottom: 10px;
}
.registration a {
  margin-left: 120px;
  text-decoration: underline;
}
.registration hr {
  color: #e5e5e5;
}
.registration input {
  margin-bottom: 0;
}
.registration .editor-field {
  margin-bottom: 10px;
}
.registration .field-validation-error {
  font-weight: bold;
}
.registration input[type='checkbox'] {
  margin: 0 2px 2px 0;
}
.registration .address-section .span3 {
  width: 70px;
}
.enable-fiscalization-form .fisc-notif-message {
  padding-top: 11px;
  margin-right: 10px;
  color: #b94a48;
  text-transform: uppercase;
}
.alert.alert-message {
  color: #777777;
  background-color: #ffffff;
  padding: 8px 14px;
  margin-bottom: 10px;
  border: 1px solid #bce8f1;
}
.alert-info {
  padding: 8px 14px !important;
}
.alert label {
  margin-bottom: 0;
}
.alert-prepaid-subscription {
  margin-bottom: 0;
}
.alert-prepaid-subscription > div:nth-child(1) {
  margin-top: 5px;
}
.register-first-location {
  color: #3a87ad;
  border: 1px solid #bce8f1;
  background-color: #d9edf7;
  padding: 0 10px 0 10px;
}
.register-first-location > div {
  width: 100%;
}
.register-first-location button {
  width: 291px;
  height: 30px;
  padding: 0;
}
.register-first-location .submitFirstLocation {
  /*padding-top: 26px;*/
}
.register-first-location .submitFirstLocation button {
  width: 100%;
}
.register-first-location .span4,
.register-first-location .span3 {
  margin-left: 0;
}
.register-first-location .span4.push-down,
.register-first-location .span3.push-down {
  padding-top: 30px;
  padding-left: 5px;
}
.register-first-location .control {
  padding-bottom: 0;
}
.register-first-location span.k-datepicker {
  width: 100%;
}
.register-first-location [class*="span"] {
  margin-bottom: 10px;
}
.register-first-location .k-textbox {
  margin-bottom: 0;
}
.register-first-location .push-down {
  padding-top: 4px;
  margin-left: 10px;
}
.register-first-location .editor-field {
  margin-bottom: 0;
}
.create-renew-subscription .push-down {
  padding-top: 30px;
}
.create-renew-subscription span.k-datepicker {
  width: 100%;
}
.create-renew-subscription .editor-label {
  margin-left: 0;
  color: #0088cc;
  text-transform: uppercase;
  font-size: 90%;
}
.create-renew-subscription .row {
  margin-top: 10px;
}
.k-state-focused {
  background-color: #a1d8e8 !important;
  border-color: #72bed8 !important;
}
.k-state-hover {
  background-color: #64bed9 !important;
  border-color: #37a2c6 !important;
}
.k-state-selected {
  background-color: #2fa0c1 !important;
  border-color: #37a2c6 !important;
}
.k-textbox:hover {
  border-color: #86c7dd !important;
}
input[type="text"] {
  border: 1px solid #dadada;
}
.subs-active {
  color: white;
  background-color: #7ea700;
  padding: 2px;
}
.sub-comp-wrpr legend {
  margin-bottom: 10px;
}
.sub-comp-wrpr div.pull-right {
  margin-bottom: -14px;
}
.button-placeholder {
  position: relative;
  float: right;
  margin-bottom: -30px;
}
.button-placeholder .btn {
  margin-left: 10px;
}
.button-placeholder a.btn {
  font-size: 13px;
  text-transform: uppercase;
}
legend {
  margin-bottom: 10px;
}
.editor-label {
  line-height: 14px;
}
.editor-label label {
  margin-bottom: 3px;
}
.editor-field {
  line-height: 14px;
  margin-bottom: 10px;
}
.editor-field a {
  text-decoration: underline;
}
#VezaniDokumenti a {
  text-decoration: underline;
  color: #08c;
}
#VezaniDokumenti a:hover {
  color: #005580;
}
.ph-edit-company-btns {
  margin-bottom: -30px;
  z-index: 1000;
  position: relative;
}
.sub-details-alert {
  line-height: 20px;
  padding-bottom: 8px;
  margin-bottom: 10px;
  margin-top: 5px;
}
.subscription-expiration-warnings .alert {
  padding: 8px 14px;
  margin-bottom: 10px;
}
.subscription-expiration-warnings .alert p {
  line-height: 28px;
  margin: 0;
}
h1.modified {
  margin-bottom: 14px;
}
.text-right {
  text-align: right !important;
}
.text-centered {
  text-align: center !important;
}
.k-dropdown-wrap.k-state-disabled * {
  cursor: not-allowed;
}
input.k-input[disabled="disabled"] {
  background-color: white;
}
.subscription-archive-wrapper h3,
.subscription-terminals-wrapper h3,
.subscription-offers-wrapper h3 {
  margin-top: 0;
}
#subscriptions-to-terminals-form {
  padding: 10px 10px 0 10px;
  margin-bottom: 10px;
  border: 1px solid #dadada;
  background-color: #f3f3f3;
}
#subscriptions-to-terminals-form .row-fluid {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#subscriptions-to-terminals-form > div:nth-child(2n+1) {
  background-color: white;
}
#subscriptions-to-terminals-form .editor-label {
  margin: 0;
}
#subscriptions-to-terminals-form .control {
  padding-bottom: 0;
}
#subscriptions-to-terminals-form .subs-removed {
  color: #d94a57;
  font-weight: bold;
}
#subscriptions-to-terminals-form .terminal-subscriptions-header {
  text-align: center;
  background-color: #f3f3f3 !important;
}
#subscriptions-to-terminals-form .terminal-subscriptions-header > div {
  font-size: 16px;
  text-transform: uppercase;
  color: #777;
}
.dd-terminal-subscription {
  width: 100%;
}
.dd-terminal-subscription .k-state-selected {
  color: white !important;
}
.terminal-to-subscription-item {
  padding: 5px 10px;
  border-bottom: 1px solid #eee;
  border: 1px solid #dadada;
  margin-bottom: 10px;
  /*&:nth-child(4n) {
        background-color: #f3f3f3;

        & .terminal-item {
            border-bottom: 1px solid #ddd;
        }
    }*/
}
.terminal-to-subscription-item .item-title {
  font-weight: bold;
  font-size: 18px;
  margin: 3px 0;
}
.terminal-to-subscription-item .terminal-item {
  border-bottom: 1px solid #eee;
}
.terminal-to-subscription-item .terminal-location {
  color: #555;
  background-color: none;
  font-size: 13px;
  font-style: italic;
}
.terminal-to-subscription-item .sub {
  text-transform: lowercase;
  color: #999;
  font-size: 11px;
  float: left;
  margin-right: 5px;
}
.terminal-to-subscription-item .sub b {
  text-transform: uppercase;
  color: #777;
  font-weight: bold;
}
.terminal-to-subscription-item .sub.centered {
  width: 100%;
  text-align: center;
}
.terminal-to-subscription-item .cur-subs-payment-number {
  text-align: center;
  /*text-transform: uppercase;
        color: @grayLig;
        font-size: 12px;
        border-bottom: 1px solid @grayLighter;*/
  font-weight: bold;
  font-size: 18px;
  margin: 3px 0;
}
.terminal-to-subscription-item .cur-subs-period {
  text-align: center;
  font-weight: bold;
  color: #777;
}
table.terminals-subscriptions {
  text-align: center;
  margin-bottom: 20px;
}
table.terminals-subscriptions thead td {
  width: 50px;
  font-size: 16px;
  padding: 5px;
}
table.terminals-subscriptions td {
  /*padding: 2px;
        width: 50px;*/
  border: 1px solid #dadada;
  width: 10%;
  padding: 2px;
}
table.terminals-subscriptions td.wide {
  width: 20%;
}
table.terminals-subscriptions thead {
  color: #787878;
}
table.terminals-subscriptions tbody tr {
  -moz-transition: background-color 0.1s ease-in;
  -o-transition: background-color 0.1s ease-in;
  -webkit-transition: background-color 0.1s ease-in;
  transition: background-color 0.1s ease-in;
  background-color: white;
  /*& td.wide {
            text-align: left;
        }*/
}
table.terminals-subscriptions tbody tr.err-row-terminal-count {
  background-color: rgba(255, 0, 0, 0.1);
  -moz-transition: background-color 0.1s ease-in;
  -o-transition: background-color 0.1s ease-in;
  -webkit-transition: background-color 0.1s ease-in;
  transition: background-color 0.1s ease-in;
}
.err-row-terminal-count .err {
  color: red;
}
.used-terminals {
  color: #51A351;
  font-weight: bold;
  font-size: 17px;
}
.terminal-counts {
  color: #777;
}
.terminal-counts .available-terminals {
  font-weight: bold;
  font-size: 15px;
}
.terminals-subscriptions {
  width: 100%;
}
.t-subscription-ddl-item {
  font-size: 12px;
  line-height: 12px;
  padding: 5px 0;
  text-align: center;
}
.t-subscription-ddl-item div:nth-child(1) {
  width: 100%;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  color: black;
  line-height: 18px;
  margin-bottom: 2px;
}
.t-subscription-ddl-item b {
  font-weight: bold;
  color: #555;
}
.k-state-selected .t-subscription-ddl-item b,
.k-state-hover .t-subscription-ddl-item b {
  color: white;
}
#terminalActivationCodeSwitch {
  margin-bottom: -30px;
}
.add-subscription-wrpr .form-label {
  display: inline;
}
.add-subscription-wrpr .dd-terminal-subscription {
  width: 50%;
  margin-left: 10px;
}
.add-subscription-wrpr .editor-label {
  margin: 0;
  color: #0088cc;
  text-transform: uppercase;
  font-size: 13px;
}
.add-subscription-wrpr .editor-label label {
  font-size: 13px;
}
.add-subscription-ac-wrpr .form-label {
  display: inline;
}
.add-subscription-ac-wrpr .editor-field {
  display: inline-block;
  width: 50%;
  margin-bottom: 0;
}
.add-subscription-ac-wrpr #ActivationCode {
  margin: 0 0 0 10px;
}
.add-subscription-ac-wrpr .field-validation-error {
  display: inline-block;
}
.add-subscription-hp-wrpr .spacer {
  margin: -6px 0 0 0;
}
.form-label {
  color: #0088cc;
  text-transform: uppercase;
  font-size: 90%;
  font-size: 13px;
}
.add-subscription-ac-hp-wrpr #ActivationCode {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px;
}
div.ac-code-switch-wrpr {
  width: auto;
  margin-right: 215px;
}
div.ac-code-switch-wrpr a.btn-link {
  text-decoration: underline;
}
#rgisterFirstLocationPlaceholder h4 {
  margin: 5px auto;
}
#rgisterFirstLocationPlaceholder .editor-label {
  margin: 0;
}
#rgisterFirstLocationPlaceholder .editor-label label {
  text-transform: uppercase;
  font-size: 12px;
}
.span4.hp-select-subs-wrpr,
.ac-form-part {
  width: 45%;
}
/* tweakovi za kendo upgrade */
/* novi kendo ima background image na dropdownima */
.k-state-hover,
.k-state-focused {
  background-image: none !important;
}
/* button hover npr. na file upload */
.k-button:hover {
  /* mozda bi se moglo isto kao btn-primary za default i hover...? */
  /*
            .btn-madmin.btn.btn-primary {
              background: #4ab5d9;
              color: #ffffff;
              text-transform: uppercase;
              font-size: 14px;
              border-color: #37a2c6;
              -webkit-text-shadow: none;
              text-shadow: none;
            }
            .btn-madmin.btn.btn-primary:hover {
              border-color: #6bbef6;
              background: #6bbef6;
              color: #ffffff;
            }
        */
  background-image: none;
  background-color: #4ab5d9;
  border: 1px solid #37a2c6;
}
/* bootstrap gumbi i novi "default" za cancel (btn-default jer je takav u bootstrapu 3) */
.btn-default,
.btn-primary,
.btn-warning,
.btn-danger,
.btn-success,
.btn-success-flat,
.btn-info,
.btn-inverse {
  text-transform: uppercase;
  font-size: 14px;
  background-image: none;
  text-shadow: none;
}
.btn-large {
  font-size: 16px;
}
.btn-small {
  font-size: 12px;
}
.btn-mini {
  font-size: 10px;
}
/* pager */
.k-grid li {
  height: 28px;
  line-height: 28px;
}
/* spriteovi na pageru i u input elementima */
.k-icon {
  vertical-align: top;
  margin-top: -3px;
}
/* fix za header */
.k-grid-header th > .k-link > .k-icon {
  margin: 0;
}
/* misaligned button s praznim labelom */
.editor-label {
  line-height: 20px;
}
/* textboxevi defaultno imaju preveliki padding */
input.k-textbox,
.k-ie input.k-textbox {
  padding-left: 0;
  text-indent: 0.33em;
}
/* rjesavanje hovera za numeric up-down */
.k-numeric-wrap.k-state-hover,
.k-numeric-wrap.k-state-focused {
  background-image: none !important;
  background-color: inherit !important;
}
.k-numeric-wrap.k-state-hover .k-icon.k-i-arrow-n {
  background-position: 0 -3px !important;
}
.k-numeric-wrap.k-state-hover .k-icon.k-i-arrow-n:hover,
.k-numeric-wrap.k-state-hover .k-link:first-child:hover .k-icon.k-i-arrow-n {
  background-position: -16px -3px !important;
}
.k-numeric-wrap.k-state-hover .k-icon.k-i-arrow-s {
  background-position: 0 -35px !important;
}
.k-numeric-wrap.k-state-hover .k-icon.k-i-arrow-s:hover,
.k-numeric-wrap.k-state-hover .k-link:last-child:hover .k-icon.k-i-arrow-s {
  background-position: -16px -35px !important;
}
.k-numeric-wrap .k-link:hover {
  background-color: #64bed9;
}
/* zeleni plus na artiklima */
.addnew-icon {
  padding-top: 3px;
  line-height: none;
}
/* radio buttoni na akcijama */
input[name=discountType] {
  line-height: none;
  margin: 0;
}
/* /tweakovi za kendo upgrade */
#btnSubmitCreateSubscription {
  width: 100%;
}
/* x na fajlu */
.f1tupload .k-upload-status {
  top: auto;
}
/* x hover je pokvaren by default */
html body .f1tupload .k-button-bare:hover {
  background-color: #4ab5d9 !important;
  border-width: 0;
}
/* vizualni tweakovi */
.f1tupload .k-upload-files.k-reset {
  margin-bottom: 0;
}
.f1tupload .k-upload-files.k-reset li.k-file {
  border-bottom: none;
  line-height: 22px;
}
.subscription-expiration-warnings .alert.alert-error .subsDetails {
  float: right;
  margin-top: 4px;
}
#pp-mi-po-locations label {
  cursor: pointer;
}
#pp-mi-po-locations .editor-field {
  margin-bottom: 0;
}
#pp-mi-po-locations .k-textbox {
  margin-bottom: 8px;
}
#pp-mi-po-locations .row-highlight {
  background-color: #eafaff;
}
.content-header.no-filter {
  margin-bottom: 10px;
}
.content-header.no-filter .content-title {
  margin-top: 13px;
}
.content-header.push-down .content-title {
  margin-top: 13px;
}
.content-header .content-title {
  float: left;
  margin: 0;
}
.content-buttons {
  float: right;
  padding-top: 9px;
}
.content-buttons .quick-input {
  text-align: center;
  position: relative;
  margin-top: -20px;
  top: -5px;
}
#filters-container {
  margin-bottom: 10px;
}
#filters-container .editor-field {
  margin-bottom: 0;
}
#filters-container .editor-field input {
  margin-bottom: 0;
}
#filters-container .editor-label {
  margin: 0;
}
#filters-container .options-item {
  margin-bottom: 3px;
  display: inline-block;
}
.no-options {
  padding-top: 23px;
}
.no-options-cb {
  padding-top: 28px;
}
.doc-ddl {
  padding: 4px 4px 2px 4px;
  font-weight: bold;
}
.doc-ddl i {
  font-size: 20px;
  font-size: 25px;
  vertical-align: inherit;
}
.doc-ddl .icon-caret-down {
  font-size: initial;
  padding: 0 5px;
  color: #777;
}
.doc-ddl.doc-input {
  color: #5bb75b;
}
.doc-ddl.doc-output {
  color: #faa732;
}
.doc-ddl.doc-inventory {
  color: #4ab5d9;
}
.doc-ddl.doc-inventory .icon-list {
  padding-right: 3px;
}
#filter-container-statistics {
  margin-top: 10px;
}
.margb-6 {
  margin-bottom: 6px;
}
.enable-disable-location {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.enable-location form button {
  width: 100%;
}
.activate-location button {
  width: 100%;
}
.terminal-subs-summary h6 {
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  margin-top: 0;
  color: #08c;
  font-size: 14px;
}
.terminal-subs-summary .span4 > div {
  text-align: center;
  color: #888;
}
.terminal-subs-summary .span4 > div b {
  color: #666;
}
.terminal-subs-summary .span4 > div.sel-subs-cur-subs-payment-number {
  font-size: 21px;
  line-height: 21px;
  margin-bottom: 10px;
  font-weight: bold;
  margin-top: -5px;
}
.terminal-subs-summary .span4 > div.sel-subs-cur-subs-payment-number a {
  color: #08c;
  text-decoration: underline;
}
.terminal-subs-summary .span4 > div.sel-subs-cur-subs-payment-number a:hover {
  color: #0988ae !important;
}
.subs-summary legend {
  text-align: center;
}
.special-offer-part {
  margin-top: 20px;
}
.special-offer-part .add-button-wrapper {
  float: right;
  margin-top: 10px;
}
.special-offer-part:last-child {
  margin-bottom: 20px;
}
.form-buttons-wrapper {
  margin-top: 20px;
}
.margtb5 {
  margin: 5px 0 !important;
}
/* nakon upgradea komponenti, tooltip se postavlja pored svog elementa, umjesto na kraj body elementa, pa treba promjene */
.sideform-button-text > .tooltip {
  line-height: 20px !important;
  white-space: nowrap;
}
.company-demo-alert {
  padding: 10px;
  margin: 0 0 5px 0;
  overflow: auto;
  /*& > div{
        float:left;
    }*/
  /*& .btn{
        margin-top:10px;
    }*/
}
.company-demo-alert > h4 {
  margin-bottom: 5px;
}
.company-demo-alert .demo-message {
  width: 80%;
}
.company-demo-alert a {
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 20px;
  margin-right: 5px;
}
.demo-delete-list > div {
  background-color: #e3e3e3;
  height: 30px;
  margin-bottom: 5px;
}
.demo-delete-list > div:hover {
  background-color: #f1f1f1;
}
.demo-delete-list > div:hover > div:nth-child(1) {
  border-bottom-color: #f1f1f1;
  border-top-color: #f1f1f1;
}
.demo-delete-list > div > div:nth-child(1) {
  line-height: 26px;
  height: 100%;
  padding-left: 7px;
  padding-right: 2px;
  border-left: 3px solid #4ab5d9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: white;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}
.demo-delete-list > div > div:nth-child(2) {
  line-height: 30px;
  margin-left: 8px;
}
.demo-delete-message {
  margin-bottom: 10px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.demo-delete-message > p {
  margin-bottom: 0px;
}
.demo-delete-message b {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
}
.demo-delete-message > ul {
  margin-bottom: 0;
}
.demo-delete-message .demo-delete-message-title {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
  color: #b94a48;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid white;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.demo-delete-form-buttons {
  margin-top: 10px;
}
.btn-flat-fix {
  background-image: none;
  box-shadow: inset 0px 1px 1px white;
}
#optionExtraFilters.ef-look {
  font-size: 13px;
  text-decoration: none;
}
#optionExtraFilters .ef-active {
  color: green;
}
#filterBtn {
  width: 100%;
  margin-top: 7px;
}
#invoicesFilterBtn {
  width: 100%;
  margin-top: 3px;
}
.center-text {
  text-align: center;
}
.custom-position {
  position: absolute;
}
#options-container.marg-left-reset {
  margin-left: 0;
}
#filter-container-terminal-closures {
  margin-top: 3px;
}
.quick-input-look {
  margin-top: 15px;
  margin-bottom: 10px;
}
.quick-input {
  font-size: 13px;
}
#filterBtn.cat-filter-btn,
#filterBtn.supp-filter-btn,
#filterBtn.brand-filter-btn,
#filterBtn.uom-filter-btn,
#filterBtn.fees-filter-btn,
#filterBtn.is-filter-btn,
#filterBtn.id-filter-btn,
#filterBtn.cust-filter-btn {
  margin-top: 0;
}
#items-extra-filters {
  display: none;
}
div.content-buttons.items-quick-input {
  margin-top: 5px;
  margin-right: 0;
}
.marg-right-reset {
  margin-right: 0;
}
#newSpecialOffer {
  margin-top: 14px;
}
.red-icon {
  color: red;
}
.k-state-focused {
  background-color: #a1d8e8 !important;
  border-color: #72bed8 !important;
  box-shadow: none !important;
}
.k-state-hover {
  background-color: #64bed9 !important;
  border-color: #37a2c6 !important;
}
.k-state-selected {
  background-color: #2fa0c1 !important;
  border-color: #37a2c6 !important;
}
.k-textbox:hover {
  border-color: #86c7dd !important;
}
input[type="text"] {
  border: 1px solid #dadada;
}
/* KENDO VIZUALNI FIXEVI NAKON APGREJDA 2016 -> 2019 */
/* grid sort arrow i dropdowni */
.k-i-sort-asc-sm::before,
.k-i-arrow-60-up::before {
  content: "\e013";
}
.k-i-sort-desc-sm::before,
.k-i-arrow-60-down::before {
  content: "\e015";
}
.k-grid-header .k-link .k-icon.k-i-sort-asc-sm,
.k-grid-header .k-link .k-icon.k-i-sort-desc-sm {
  color: #0088cc;
  padding-left: 3px;
  font-size: 14px;
}
.k-select .k-i-arrow-60-up,
.k-select .k-i-arrow-60-down {
  vertical-align: middle;
}
/* kalendar */
.k-i-calendar::before {
  content: "\e63f";
}
.k-select .k-i-calendar {
  vertical-align: middle;
  margin-top: -4px;
}
.k-calendar .k-header .k-icon {
  line-height: calc(1.5em + 2px);
  height: calc(1.5em + 2px);
}
.k-calendar td.k-state-selected .k-link {
  border-color: #4ab5d9;
  background-color: #4ab5d9;
  box-shadow: inset 0 0 0 1px #4ab5d9;
}
.k-calendar .k-today .k-link {
  color: #0088cc;
  box-shadow: inset 0 0 0 1px #4ab5d9;
}
.k-calendar td.k-state-hover .k-link {
  border-color: #c8e8f3;
  background-color: #c8e8f3;
  background-image: none, linear-gradient(to bottom, #c8e8f3 0, #c8e8f3 100%);
  color: #787878;
}
.k-calendar .k-footer .k-nav-today {
  color: #0088cc;
}
.k-calendar .k-footer .k-nav-today:hover {
  color: #4ab5d9;
}
/* numeric input */
.k-numeric-wrap.k-state-hover .k-select,
.k-numeric-wrap.k-state-focused .k-select {
  background-color: #4ab5d9;
}
/* grid pager */
.k-pager-numbers-wrap li {
  height: auto;
  line-height: normal;
}
.k-grid-pager a.k-pager-nav .k-icon {
  margin-top: 0;
}
.k-pager-wrap .k-link:hover {
  background-image: none, linear-gradient(to bottom, #c8e8f3 0, #c8e8f3 100%);
  background-color: #c8e8f3;
  border-color: #c8e8f3;
  color: #787878;
}
/* deformirana polja */
input.k-textbox,
.k-picker-wrap .k-input,
.k-picker-wrap .k-select,
.k-numeric-wrap .k-input,
.k-dropdown-wrap .k-input {
  line-height: calc(2em + 2px);
  height: calc(2em + 2px);
}
/* text u dropdownima nakon odabira */
span.k-input {
  line-height: 2em !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.k-select .k-link {
  line-height: calc(1em + 1px);
  height: calc(1em + 1px);
}
/* masked textbox (postanski broj i to) */
.k-maskedtextbox > input {
  border: 1px solid #dadada;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;
}